## pgq 3.2.6

=== debian/changelog ===
pgq (3.2.6-7) unstable; urgency=medium

  * Make structure/newgrants_pgq.sql before running tests.

 -- Christoph Berg <myon@debian.org>  Sun, 05 Nov 2017 17:54:20 +0100

pgq (3.2.6-6) unstable; urgency=medium

  * Initial Debian upload.
  * This package is taking over the postgresql-*-pgq3 package namespace from
    the former skytools3 package, last seen at version 3.2.6-5.
  * Packaging based on upstream packaging, which in turn is based on our old
    skytools3 packaging.

 -- Christoph Berg <myon@debian.org>  Sat, 28 Oct 2017 22:04:57 +0200
