=== debian/control ===
Source: pgq
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 9),
 naturaldocs,
 python,
 postgresql-server-dev-all,
Standards-Version: 4.1.1
Homepage: https://github.com/pgq/pgq
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/pgq.git
Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/pgq.git

Package: postgresql-10-pgq3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-10, pgqd
Description: Generic queue for PostgreSQL
 This extension provides generic queues for PostgreSQL.
 .
 It allows multiple queues in one database, each queue can
 be consumed by multiple consumers.
