=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/postgresql-common/pgxs_debian_control.mk

%:
	dh $@

override_dh_auto_build:

override_dh_auto_install:
	+pg_buildext loop postgresql-%v-pgq3
	$(MAKE) dox NDOC=naturaldocs

override_dh_installdocs:
	dh_installdocs --all docs/html

override_dh_auto_test:
