=== debian/tests/control ===
Depends: @, postgresql-server-dev-all, make, python
Tests: installcheck
Restrictions: allow-stderr
