## pgq 3.2.6-34-g50068b2

=== debian/changelog ===
pgq (3.2.6-34-g50068b2-2) unstable; urgency=medium

  * Upload for PostgreSQL 12.

 -- Christoph Berg <myon@debian.org>  Wed, 30 Oct 2019 09:45:05 +0100

pgq (3.2.6-34-g50068b2-1) unstable; urgency=medium

  * Add debian/gitlab-ci.yml.
  * New upstream snapshot.
  * Port to python3. (Closes: #937278)

 -- Christoph Berg <myon@debian.org>  Mon, 16 Sep 2019 17:05:48 +0200

pgq (3.2.6-8) unstable; urgency=medium

  * Upload for PostgreSQL 11.
  * Fix build failures with PG 11.
  * Move packaging repository to salsa.debian.org
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <myon@debian.org>  Fri, 12 Oct 2018 18:03:47 +0200
