=== debian/control ===
Source: pgq
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 9),
 naturaldocs,
 python3,
 postgresql-server-dev-all,
Standards-Version: 4.4.0
Homepage: https://github.com/pgq/pgq
Vcs-Browser: https://salsa.debian.org/postgresql/pgq
Vcs-Git: https://salsa.debian.org/postgresql/pgq.git

Package: postgresql-12-pgq3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-12, pgqd
Description: Generic queue for PostgreSQL
 This extension provides generic queues for PostgreSQL.
 .
 It allows multiple queues in one database, each queue can
 be consumed by multiple consumers.
