=== debian/tests/control ===
Depends: @, postgresql-server-dev-all, make, python3
Tests: installcheck
Restrictions: allow-stderr
