=== debian/watch ===
version=4
https://github.com/pgq/pgq/releases .*/v(.*).tar.gz
