=== debian/changelog ===
pgq (3.4-1) unstable; urgency=medium

  * New upstream version.
  * Restrict watch file to git tarballs.
  * DH 13.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Aug 2020 11:57:30 +0200
