=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
  naturaldocs,
  python3,
  postgresql-server-dev-all,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/pgq/pgq
 Vcs-Browser: https://salsa.debian.org/postgresql/pgq
 Vcs-Git: https://salsa.debian.org/postgresql/pgq.git
