=== debian/changelog ===
pgq (3.4.1-1.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 20 Oct 2020 13:25:02 +0200

pgq (3.4.1-1) unstable; urgency=medium

  * New upstream version 3.4.1.

 -- Christoph Berg <myon@debian.org>  Tue, 20 Oct 2020 13:25:02 +0200

pgq (3.4-2) unstable; urgency=medium

  * Upload for PostgreSQL 13.
  * Make tests depend on structure/newgrants_pgq.sql instead of creating it
    explicitly.
  * Use dh --with pgxs_loop.
  * R³: no.

 -- Christoph Berg <myon@debian.org>  Thu, 15 Oct 2020 22:21:37 +0200
