=== debian/control ===
--- 
+++ 
@@ -6,11 +6,48 @@
 Build-Depends: debhelper-compat (= 13),
  naturaldocs,
  python3,
- postgresql-server-dev-all,
+ postgresql-all (>= 217~),
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/pgq/pgq
 Vcs-Browser: https://salsa.debian.org/postgresql/pgq
 Vcs-Git: https://salsa.debian.org/postgresql/pgq.git
+
+Package: postgresql-9.5-pgq3
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.5, pgqd
+Description: Generic queue for PostgreSQL
+ This extension provides generic queues for PostgreSQL.
+ .
+ It allows multiple queues in one database, each queue can
+ be consumed by multiple consumers.
+
+Package: postgresql-9.6-pgq3
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.6, pgqd
+Description: Generic queue for PostgreSQL
+ This extension provides generic queues for PostgreSQL.
+ .
+ It allows multiple queues in one database, each queue can
+ be consumed by multiple consumers.
+
+Package: postgresql-10-pgq3
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-10, pgqd
+Description: Generic queue for PostgreSQL
+ This extension provides generic queues for PostgreSQL.
+ .
+ It allows multiple queues in one database, each queue can
+ be consumed by multiple consumers.
+
+Package: postgresql-11-pgq3
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-11, pgqd
+Description: Generic queue for PostgreSQL
+ This extension provides generic queues for PostgreSQL.
+ .
+ It allows multiple queues in one database, each queue can
+ be consumed by multiple consumers.
 
 Package: postgresql-12-pgq3
 Architecture: any
@@ -20,3 +57,12 @@
  .
  It allows multiple queues in one database, each queue can
  be consumed by multiple consumers.
+
+Package: postgresql-13-pgq3
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-13, pgqd
+Description: Generic queue for PostgreSQL
+ This extension provides generic queues for PostgreSQL.
+ .
+ It allows multiple queues in one database, each queue can
+ be consumed by multiple consumers.
