## pgq 3.5

=== Makefile ===
--- 
+++ 
@@ -1,13 +1,14 @@
 
 EXTENSION = pgq
 
-EXT_VERSION = 3.4.1
-EXT_OLD_VERSIONS = 3.2 3.2.3 3.2.6 3.3.1 3.4
+EXT_VERSION = 3.5
+EXT_OLD_VERSIONS = 3.2 3.2.3 3.2.6 3.3.1 3.4 3.4.1 3.4.2
 
 PGQ_TESTS = pgq_core pgq_core_disabled pgq_core_tx_limit \
 	    pgq_session_role pgq_perms \
 	    trigger_base trigger_sess_role trigger_types trigger_trunc trigger_ignore \
 	    trigger_pkey trigger_deny trigger_when trigger_extra_args trigger_extra_cols \
+	    trigger_backup \
 	    \
 	    clean_ext pgq_init_ext \
 	    switch_plonly \
@@ -16,6 +17,7 @@
 	    pgq_session_role pgq_perms \
 	    trigger_base trigger_sess_role trigger_types trigger_trunc trigger_ignore \
 	    trigger_pkey trigger_deny trigger_when trigger_extra_args trigger_extra_cols \
+	    trigger_backup
 
 # comment it out if not wanted
 #UPGRADE_TESTS = pgq_init_upgrade $(PGQ_TESTS) clean
@@ -73,10 +75,3 @@
 		cp docs/Topics.txt docs/Languages.txt ../$$m/docs; \
 	done
 
-deb:
-	make -f debian/rules genfiles
-	debuild -us -uc -b
-
-debclean:
-	make -f debian/rules debclean
-
