=== debian/changelog ===
pgq (3.5-4.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 12 Sep 2024 11:46:42 +0200

pgq (3.5-4) unstable; urgency=medium

  * Remove myself from Uploaders.
  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.

 -- Christoph Berg <myon@debian.org>  Thu, 12 Sep 2024 11:46:42 +0200

pgq (3.5-3) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 15:40:29 +0200

pgq (3.5-2) unstable; urgency=medium

  * Add patch to support PG16.

 -- Christoph Berg <myon@debian.org>  Sun, 30 Jul 2023 08:47:25 +0000

pgq (3.5-1) unstable; urgency=medium

  * New upstream version 3.5.
  * Upload for PostgreSQL 15.
  * debian/watch: Look at GitHub tags instead of releases.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Oct 2022 14:02:13 +0200

pgq (3.4.1-2) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Wed, 20 Oct 2021 13:30:00 +0200
