=== debian/control ===
Source: pgq
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: 
Build-Depends: debhelper-compat (= 13),
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 naturaldocs,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all (>= 217~),
 python3,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/pgq/pgq
Vcs-Browser: https://salsa.debian.org/postgresql/pgq
Vcs-Git: https://salsa.debian.org/postgresql/pgq.git

Package: postgresql-10-pgq3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${postgresql:Depends}, pgqd
Description: Generic queue for PostgreSQL
 This extension provides generic queues for PostgreSQL.
 .
 It allows multiple queues in one database, each queue can
 be consumed by multiple consumers.

Package: postgresql-11-pgq3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${postgresql:Depends}, pgqd
Description: Generic queue for PostgreSQL
 This extension provides generic queues for PostgreSQL.
 .
 It allows multiple queues in one database, each queue can
 be consumed by multiple consumers.

Package: postgresql-12-pgq3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${postgresql:Depends}, pgqd
Description: Generic queue for PostgreSQL
 This extension provides generic queues for PostgreSQL.
 .
 It allows multiple queues in one database, each queue can
 be consumed by multiple consumers.

Package: postgresql-13-pgq3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${postgresql:Depends}, pgqd
Description: Generic queue for PostgreSQL
 This extension provides generic queues for PostgreSQL.
 .
 It allows multiple queues in one database, each queue can
 be consumed by multiple consumers.

Package: postgresql-14-pgq3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${postgresql:Depends}, pgqd
Description: Generic queue for PostgreSQL
 This extension provides generic queues for PostgreSQL.
 .
 It allows multiple queues in one database, each queue can
 be consumed by multiple consumers.

Package: postgresql-15-pgq3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${postgresql:Depends}, pgqd
Description: Generic queue for PostgreSQL
 This extension provides generic queues for PostgreSQL.
 .
 It allows multiple queues in one database, each queue can
 be consumed by multiple consumers.

Package: postgresql-16-pgq3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${postgresql:Depends}, pgqd
Description: Generic queue for PostgreSQL
 This extension provides generic queues for PostgreSQL.
 .
 It allows multiple queues in one database, each queue can
 be consumed by multiple consumers.

Package: postgresql-17-pgq3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${postgresql:Depends}, pgqd
Description: Generic queue for PostgreSQL
 This extension provides generic queues for PostgreSQL.
 .
 It allows multiple queues in one database, each queue can
 be consumed by multiple consumers.
