=== debian/changelog ===
pgq (3.5.1-2) unstable; urgency=medium

  * Team upload for PostgreSQL 18. (Closes: #1117309)
  * Add Tomasz Rybak as Uploader. (Closes: #945468)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 17:54:50 +0200

pgq (3.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.5.1.

 -- Michael Banck <mbanck@debian.org>  Tue, 15 Apr 2025 16:59:31 +0200
