=== debian/control ===
Source: pgq
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Tomasz Rybak <serpent@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 naturaldocs,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all (>= 217~),
 python3,
Standards-Version: 4.7.2
Homepage: https://github.com/pgq/pgq
Vcs-Browser: https://salsa.debian.org/postgresql/pgq
Vcs-Git: https://salsa.debian.org/postgresql/pgq.git

Package: postgresql-18-pgq3
Architecture: any
Depends:
 pgqd,
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: Generic queue for PostgreSQL
 This extension provides generic queues for PostgreSQL.
 .
 It allows multiple queues in one database, each queue can
 be consumed by multiple consumers.
