=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with pgxs_loop

override_dh_installdocs:
	$(MAKE) dox NDOC=naturaldocs
	dh_installdocs --all docs/html

override_dh_pgxs_test:
	pg_buildext -i '--auth=trust' installcheck . . postgresql-%v-pgq3
