=== debian/watch ===
version=4
https://github.com/pgq/pgq/tags .*/v([^/]*).tar.gz
